Subject: Re: Love the Sr. monitor
From: "Forest Dalton" <[email-masked]>
To: <[email-masked]>
Date: Tue, 30 May 2000 17:20:18 -0400

Good late evening Steve,

As if dealing with all the civic activities, the computer puke, and the enjoyment of know that both sons will be home with dad after Friday, I must now deal with two kidney stones. The buggers were found in a routine protate exam, but they started to move this past Friday, OUCH! I took two Percoset with a Killian's Red Friday night and thought it would be good night ladies, but by 2:30 am, I had to call my mother to take me to the ER and get a shot of Demerol and much needed fluids from puking at least a dozen times due to the intenseness of the pain. Needless to say, I was a zombie throughout the weekend. It's a tinge of pain now, but both are small and near the bladder. When they get into the bladder, the pain will subside and I'll have to wait for them to pass in my urine. Yech!

Anyhow, I visited the ARC and really like Stohr's Me-109G-10 walkaround. Nice shots of the wheel bays!

Since my computer is back to a funtioning mechanism, I have put together a few new review articles. The article attached was first featured in the January 1998 issue of the old Challange Publications SCALEMODELER. They never paid me, so they get the groin and finger and can kiss their rights out. It's public domain now.

Regards,
Caz Dalton

--------------------------------------------------------------------------------

"СНЕЖНАЯ ПУЛЯ" 
MORANE SAULNIER TYPE I 
IMPERIAL RUSSIAN AIR SERVICE 
WINTER 1916/17 

Model Subject: Morane-Saulnier Type I 

Kit Used: Eduard, kit number 8010 

History of the aircraft modeled: 

 The Morane-Saulnier Type I was developed from the Type N. Its general profile differed little with exception of the scalloped trailing edges on the wings and horizontal tailplanes. It was powered by a more powerful 110 hp LeRhone 9J rotary as opposed to the 80 hp LeRhone 9C incorporated in the Type N. The Type I also utilized the British Vickers Mk I machine gun synchronized by the French Alkan-Hamy gear, which was a copy of the early Fokker system. 
 Most Type I "Bullet"s were flown by French escadrilles MS12, MS23, MS49, AND MS159. The British tested only four examples of the Type I and preferred to weather on with the Type N until Nieuport 17s were available. The most combat seen by the Type I was in the hands of the 2nd, 7th, and 19th Fighter Detachments of the Imperial Russian Air Service. 
 The Russian fighter pilot Ivan Smirnoff of the 19th Fighter Detachment was probably the only one who attained five or more victories flying either the Type N, Type I, or Type V Morane "Bullet" monoplanes. COLOR PROFILES OF WORLD WAR I COMBAT PLANES by Giorgio Apostolo and Giorgio Begnozzi credit him with twelve kills using the Type I, but this may be conjecture as they also record the Frenchman Adolphe Pegoud with six victories using the type N, whereas Norman Franks and Frank Bailey in OVER THE FRONT list all but one of Pegoud's victories whilst flying Maurice Farman two-seaters. In OVER THE FRONT Franks and Bailey also show Eugene Gilbert with five victories whilst flying Morane-Saulniers, but three of these are credited as shared victories with his observers, thereby leading me to postulate that he was flying a two-seat Morane-Saulnier Type L or Type G at the time. I could find no other French ace with more than three victories in any Morane-Saulnier escadrille in OVER THE FRONT, nor could I find any reference of British aces flying the Type N. 
 When I received my WINDSOCK Datafile 58 on the Morane-Saulnier Type N,I, and V, I was immediately taken by Brian Knight's cover painting of a Type I on skis of the Imperial Russian Air Service, painted winter camouflage white with metal surfaces in gloss black. Since Ian Stair's wonderful 1/48 scale drawings also depicted this aircraft, I had to build it for my collection. The Cyrillic inscription on the plaque is transcribed in English as "SNEZHNAYA PULYA" and means "SNOW BULLET". 

Deviations from the norm: 

Interior: 

Eduard's photoetched cockpit is quite complete, but a bugger to assemble. I like to assemble these photoetched cockpits before painting, as I use acrylic paints and have found them to be too weak to hold the photoetched parts under any stress, as the super glue is stronger than the paint. I substituted copper wire of the appropriate size for the straight pins included in the kit, as the wire is much easier to cut. I also scratch-built the two gauges from styrene rod and tube as the photoetched pieces looked too flat. The control stick handle and the throttle blipper were given a coat of epoxy to give them a sense of thickness. The air intakes were constructed using non-flux solder. 

I first painted the photoetched assembly wood brown and followed this with dry brushings of dark brown and sandy brown. All other colors were hand painted. The fuselage interior was first painted doped linen, masked, and the metal areas painted aluminum. The longerons and stringers were done with cut strips of dark wood decal film. 

Engine: 

Eduard gives you a good 9-cylinder white metal rotary, but the photoetched parts for its assembly are for the 80 hp LeRhone on the Type N. I cleaned up the molded-on pushrods of Eduard's engine cylinder's fronts, as the 110 hp LeRhone had the pushrods in the rear (so did the 80 hp engine). I added the pushrods from fine gauge aluminum wire and made the intake tubes seen on the 110 hp version from copper wire. The engine was painted oxidized aluminum and given a black wash. The copper intake tubes were left unpainted, but given a coat of clear flat. Pushrods and bolt heads were given a dry brushing of bright silver. Spark plugs were done with fine wire and plug wires done with aluminum beading thread. 

Exterior: 

The trailing edges of the wings and horizontal tails of the Type I were done with wire instead of wood as the Type N. This gave the trailing edges a scalloped effect instead of being straight. I ran off some copies of Ian Stair's drawings and marked out the scallops in pencil before sanding them. This was actually a rather easy conversion due to the ease of sanding Eduard's plastic. 

The skis were scratch-built from hypo tubing and styrene sheet and rod using Ian Stair's plans. Careful engineering of the pieces allowed me to mount them to the kit's struts with no modification necessary. The rear tail skid mount was modified slightly. I used the kit's photoetched pieces for the rear attachment, but the forward attachment was incorrect. Moranes used a bungee cord as the forward attachment and not a rigid mount as the kit shows. I did my bungee with fine wire and attached the skid as shown in references. 

The propeller for the Type I was different from that used by the Type N. The Type I's propeller was the same diameter, but was much broader in cord and possessed more pitch. After going through countless spares I ended up using a propeller from Eduard's Sopwith Baby kit. They give you three props with this kit, so not much is lost rifling the one used. I used the kit's prop as reference for cutting the new blades and once cut and cleaned, the two blades were cemented to the spinner. 

I took the Vickers from the Eduard Sopwith Pup kit, as I plan to do a colorful, unarmed training version of the Pup. Adopting it to the Morane only involved a little cutting of the upper decking. The cocking handle of Alkan-Hamy synchronized guns was on top of the gun instead of on the side. I built the handle from aluminum wire as I did the return spring seen above the gun barrel on this type of synchronization. Russian Moranes quite often added an extended hood over the machine gun, particularly in winter. Using Ian Stair's plans I drew the extended hood out on card stock and after a bit of good old drafting knowledge, I had a pattern for the hood. It was then cut from sheet styrene and applied in the final assembly. In retrospect I would make this piece from thin aluminum or brass sheet if I had it to do over as the metal would be much easier to form the contours than the plastic, which must be heated in some way to hold its shape. Although not easily seen under the hood, I installed a gun firing cable from fine gauge wire and the cartridge return canvas strap from masking tape. 

The ski bungees were done by tightly wrapping aluminum beading thread around a sewing needle until I had the size hole I wanted. I made the upper and lower fuselage rigging attachments in the same manner. 

Pilot: 

The pilot came from my friend Barry at Rosemont Hobby and is the Gary Atlee resin figure for an Imperial Russian Aviator. After a little cleaning I primed the figure in medium gray and handpainted it using acrylic paints and ink washes. 

Painting and decaling: 

After masking the cockpit opening I painted the fuselage, wings, horizontal tails, and rudder Polly Scale Clear Doped Linen. When dried, the lower wing surfaces were masked and the upper surfaces, along with the fuselage from the metal panels back, were sprayed Polly Scale Flat White. When dried, I lightly rubbed out the fuselage stringers and wing ribs with a cotton cloth (T-shirt) until I had the effect I desired.  The fuselage was masked and the metal areas were painted Polly Scale Flat Black along with the landing gear struts, skis. and wing warp controls. When dried, all surfaces were given a coating of Min-Wax Polycrylic Gloss. The metal area in back of the engine was done with silver decal film as this was easier than masking the cowling and painting. The bottom of the skis was drybrushed with Polly Scale Graphite, followed by a dry brushing of bright silver. 

Decals for the Russian version of this kit are non-existent. I searched high and low for Blue Rider's 1/48 scale sheet for the Imperial Russian Air Service and found two sheets, which I ordered. As fate would have it, not one of the roundels present on the sheet was the proper size for the Morane Type I. I ended up making my own roundels by first using the kit's French Roundels for the red, as these were the proper size for the wings. I next applied World War I British Roundels  of the proper size from a Blue Rider sheet. I lastly finished up with circles cut from white trim film, three layers being required to cover the red center dot from the British roundels. The rudder roundels were done in similar fashion save for using SuperScale French Roundels from a 1/72nd scale sheet. The side pennants were actually more easy to do than the roundels. I simple drew up a pattern and made a template for the proper size triangle and cut the three colors from red, white, and blue trim film. The black edges came from black trim film. The photoetched Morane-Saulnier logos from the kit were first painted Prussian blue and lightly sanded to highlight the brass as these items were brass on the real planes and not silver. After first applying a little black wash to the rudder line and applying a moderately heavy wash of grimy black to the rear of the engine and underneath the fuselage, I overcoated the model in Polycrylic Gloss, as WINDSOCK stated these planes were painted gloss white. Somehow the model just didn't look right, so I resprayed the fuselage and wings with a light coat of clear flat, leaving the black metal areas gloss. Although this may not be the correct texture for the finish, it looks loads better than the gloss finish. The model was finished by applying rigging and control wires using smoke-colored invisible thread. 

Article and photographs © Caz Dalton, May 2000